/* # Of Copies */
"# of Copies" = "# kopieën";

/* expired alert message */
"Although your code is valid, it has expired.  Click Renew to automatically contact Ambrosia for a free updated code." = "Alhoewel uw code geldig is, is deze verlopen. Druk op Vernieuw om automatisch contact op te nemen met Ambrosia voor een gratis bijgewerkte code.";

/* back */
"Back" = "Terug";

/* cancel text */
"Cancel" = "Annuleer";

/* Continue */
"Continue" = "Ga door";

/* Done Registering */
"Done" = "Gereed";

/* enter license code text */
"Enter License Code" = "Voer licentiecode in";

/* couldn't connect to the renewal server */
"Failed to connect to the renewal server. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "Kon geen verbinding maken met de vernieuwingsserver. Bezoek http://www.AmbrosiaSW.com/lostcodes/ voor meer hulp.";

/* Help with %s from the registration dialog */
"Help with %s from the registration dialog" = "Hulp bij %s uit het registratiedialoogvenster";

/* Incorrect date and time */
"Incorrect Date and Time Settings" = "Ongeldige datum- en tijdinstellingen";

/* Insufficient Permission */
"Insufficient Permission" = "Onvoldoende bevoegdheden";

/* Code */
"License Code" = "Licentiecode";

/* OK text */
"OK" = "OK";

/* Open System Preferences.app */
"Open System Preferences" = "Open Systeemvoorkeuren";

/* Product */
"Product" = "Product";

/* purchase a copy text */
"Purchase a Copy" = "Koop een kopie";

/* window title */
"Register <PRODUCT_NAME>" = "Registreer <PRODUCT_NAME>";

/* registered to */
"Registered To" = "Geregistreerd voor";

/* Registration Failed */
"Registration Failed" = "Registratie mislukt";

/* Registration Successful */
"Registration Successful" = "Registratie succesvol";

/* renew text */
"Renew" = "Vernieuw";

/* renewal failed */
"Renewal Failed" = "Vernieuwen mislukt";

/* Successfully Registered */
"Successfully Licensed" = "Succesvol gelicenseerd";

/* expired alert title */
"The code you have entered has expired." = "De code die u hebt ingevoerd is verlopen.";

/* renewal failed message */
"The server refused to renew the expired code. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "De server weigerde de verlopen code te vernieuwen. Bezoek http://www.AmbrosiaSW.com/lostcodes/ voor meer hulp.";

/* Lost Code Tooltip */
"This button takes you to our lost codes retrieval web page." = "Met deze knop komt u bij de webpagina voor het terughalen van verloren codes.";

/* Purchase Now Tooltip */
"This button takes you to our secure web store, where you can quickly and easily purchase a license code for this program." = "Met deze knop gaat u naar onze veilige webwinkel waar u snel en eenvoudig een licentiecode voor dit programma kunt kopen.";

/* Trial */
"Trial" = "Probeer";

/* default status string */
"Trial Period: <DAYSLEFT> days remaining - used <RUNS> times." = "Proefperiode: <DAYSLEFT> dagen resterend - <RUNS> keer gebruikt.";

/* expired trial */
"Trial Period: Expired; some features disabled" = "Proefperiode: verlopen; enkele functies gedeactiveerd.";

/* User ID */
"User ID" = "Gebruiker-id";

/* registration successful */
"We have successfully registered your software with Ambrosia.  Should you lose your code or require support, please contact us." = "We hebben uw programmatuur met succes geregistreerd bij Ambrosia. Mocht u uw code ooit verliezen of ondersteuning nodig hebben, neemt u dan contact met ons op.";

/* failed registration */
"We were unable to register your retail product with Ambrosia at this time.  Registration submission will be attempted on subsequent launches of this application.  The application is unlocked and entirely functional at this time." = "Het is ons momenteel niet gelukt om uw retailproduct te registreren bij Ambrosia. Verzending van registratie zal bij elke keer dat het programma wordt opgestart opnieuw worden geprobeerd. Het programma is nu reeds vrijgegeven en volledig functioneel.";

/* welcome progress text */
"Welcome!" = "Welkom!";

/* insufficient permission description */
"You don't have permission to save the license file.  Please run Apple Disk Utility and repair your permissions." = "U heeft onvoldoende bevoegdheden om het licentiebestand te bewaren. Start Apple Schijfhulpprogramma om uw bevoegdheden te herstellen.";

/* date and time set incorrectly */
"Your system clock is set incorrectly.  Please confirm that your Date, Time, and Time Zone are properly selected in System Preferences.app" = "Uw systeemklok is niet correct ingesteld. Controleer of uw datum, tijd en tijdzone juist zijn ingesteld in Systeemvoorkeuren.app";